
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/AttentionPage.dart';
import 'package:gmalpha_flutter/res/anim/Anim.dart';


Future jumpToAttentionPage(BuildContext context){
  return Navigator.push(
              context,
              CustomRoute(
                AttentionPage('message_home')
              ));
}